Data Structures

# 32bpp_optimized.hpp File Reference

Optimized 32 bpp blitter. More...

`#include "32bpp_simple.hpp"`

Go to the source code of this file.

## Data Structures
class | Blitter_32bppOptimized
| The optimised 32 bpp blitter (without palette animation). More...
struct | Blitter_32bppOptimized::SpriteData
| Data stored about a (single) sprite. More...
class | FBlitter_32bppOptimized
| Factory for the optimised 32 bpp blitter (without palette animation). More...

## Detailed Description

Optimized 32 bpp blitter.

Definition in file 32bpp_optimized.hpp.